empire-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Rainer Döbele (JIRA) <j...@apache.org>
Subject [jira] Created: (EMPIREDB-1) Move Empire-Struts2-ext from Struts 2.0.8 to Struts 2.0.11.2
Date Fri, 08 Aug 2008 10:33:44 GMT
Move Empire-Struts2-ext from Struts 2.0.8 to Struts 2.0.11.2
------------------------------------------------------------

                 Key: EMPIREDB-1
                 URL: https://issues.apache.org/jira/browse/EMPIREDB-1
             Project: Empire-DB
          Issue Type: Task
            Reporter: Rainer Döbele
            Priority: Minor


The currenty implementation of the empire-struts2-extentions and the corresponding example
application have been built using the Struts2 release 2.0.8. For the next Empire-db release
this should be upgraded to the most current Struts2 release (2.0.11.2).

The project depencencies and ant scripts have aready been changed.
The compiler now gives a warning that the function determineActionURL (i.e. the overload we
are using) in org.apache.struts2.components.component is deprecated.

This issue should be resolved and tested.


-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message